credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: '=,]q-a7>9uI_,0TL!S{ZTfFehYO0a8'
      project-domain-name: Default
      tenant-name: juju_epc-project_4a925f1f-c669-405d-aa57-b293d3d3c097
      user-domain-name: Default
      username: juju_epc-user_4a925f1f-c669-405d-aa57-b293d3d3c097